@charset "utf-8";

#mymainback_top{
	background: none transparent;
}

#top_photo button{
	display: none !important;
}
#main_box_important {
	width: auto;
	height: auto;
	display: block;
	margin: 0px;
}

#main_box_important > * {
	display: block;
}

#main_box_important > h2 {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 12px;
}
#main_box_important > .list_top_impo ul {
	margin: 0px;
	padding: 0px;
}
#main_box_important > .list_top_impo li {
	border-bottom: 1px solid #ccc;
	padding: 0px;
}
#main_box_important > .list_top_impo li a {
	display: block;
	padding: 12px;
	padding-right: 24px;
	background: url(/img/sp/arrow_r_red.png) no-repeat right 10px center;
	background-size: 9px 14px;
}

.slick-slide img {
	max-width: 100%;
	height: auto;
}

#top_column_mainphoto {
	width: auto;
	height: auto;
}

#top_photo button{
	display: none;
}

#top_emer_info {
	display: block;
	width: auto;
	height: auto;
	position: static;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
	margin: 0px auto;
	text-align: center;
}

#top_emer_info > *{
	display: inline-block;
	vertical-align: middle;
	margin: 0px auto;
}
#top_emer_info > img{
	max-width: 100%;
	height: auto;
}

#top_emer_info > ul li a{
	font-size: 1.3rem;
}

#top_emer_info a.btn_close {
	display: none;
}
#top_column_1 > div {
	display: block;
	width: auto;
}

#top_column_1 {
	width: auto;
	display: block;
	margin: 0px;
}
#top_search_a{
	position: relative;
}
#top_search_a ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	/*width: 320px;*/
	width: auto;
	margin: 20px auto;
}


#top_search_a li {
	display: block;
	width: 50vw;
	height: 100px;
	margin: 0px;
	padding: 0px;
	border: none;
}


#top_search_a li:first-child, #top_search_b li:first-child{
	border: none;
}

#top_search_a li a {
	display: block;
	width: 100%;
	height: 100%;
	background: none;
}

#top_search #top_search_a li a:after{
	background-size: auto 20px;
}


#top_search #top_search_a li[id] a {
	background-size: 40px auto;
}

#top_search_a li#gnav1 a {
	background-position: left 20px bottom 10px;
}

#top_search_a li#gnav2 a {
	background-position: right 20px bottom 10px;
}

#top_search_a li#gnav3 a {
	background-position: left 20px top 10px;
}

#top_search_a li#gnav4 a {
	background-position: right 20px top 10px;
}

#top_search_a li:nth-child(even) a, #top_search_b li:nth-child(even) a {
	border: none;
}

/* 町からのお知らせ */
#top_search_oshirase {
	width: auto;
	height: auto;
	padding: 40px 20px;
	letter-spacing: 0;
	text-align: center;
}


#top_tab_wrap {
	margin: 0px;
	padding: 0px;
}
ul#top_tab_title li button,
#top_tab_title li#top_tab_title_news button,
#top_tab_title li#top_tab_title_topics button,
#top_tab_title li#top_tab_title_calendar button{
	font-size: 1.4rem;
	white-space: nowrap;
	height: auto;
	padding: 20px 0px;
	background-image: none;
	text-align: center;
}
#top_tab_detail_news .list_top_box{
	max-height: initial;
}
.lettering_box {
	display: block;
}

.lettering_box > div {
	display: block;
}

.captionbox {
	text-align: center;
}

#top_column_2 h2{
	margin: 0px;
}
#top_column_2_search {
	padding: 0;
}

#top_kensaku_box {
	display: block;
	width: auto;
}
#top_column_2_search > div[id], #main #main_a #lifestage{
	padding: 0px;
	border: none;
}

#top_column_3 {
	width: auto;
}

#top_pickup_link > .top_pickup_link_box {
	margin: 2px 0;
	width: auto;
	display: block;
	height: auto;
}

/* トップカレンダー */
#top_calendar_wrap {
	display: block;
	width: auto;
}

#top_calendar_wrap > div[id] {
	display: block;
	width: auto;
}

#top_calendar_wrap #top_calendar_eventlist {
	padding: 10px;
}

#top_kensaku_box > div {
	display: block;
}
#search_trend_word h2{
	/*padding: 12px;*/
	font-size: 1.8rem;
}
#search_trend_word p{
	text-align: center;
	margin: 10px 0px;
	padding: 0px;
}
#search_trend_word p a{
	margin: 4px;
	padding: 10px;
	display: inline-block;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
}

#header_link_category ul li {
	margin: 0;
	box-sizing: border-box;
}

#header_link_category li a {
	width: auto;
	height: 30px;
}

#main #main_a #lifestage{
	padding-bottom: 20px;
}

#banner_pickup ul {
	width: auto;
	text-align: center;
}

#banner_pickup ul li, #banner_pickup ul li:nth-child(3n+1) {
	margin: 10px 20px;
	width: auto;
	height: auto;
	max-width: 346px;
	max-height: 250px;
}

#banner_pickup ul li img {
	max-width: 100%;
	height: auto;
}


.list_top ul {
	display: block;
	padding: 0px;
}

.list_top ul li {
	display: block;
	margin: 0px;
	padding: 12px;
	padding-right: 24px;
	border-bottom: 1px solid #ccc;
	background: url(/img/sp/arrow_r.png) no-repeat right 10px center;
	background-size: 9px 14px;
}

.list_top ul li span {
	display: block;
	padding: 0px;
}

.list_top ul li:first-child {}


#banner_jigyou_pr{
	margin: 0px;
	padding: 0px;
}
#banner_list_pr ul {
	/*width: auto;*/
	width: 80%;
}

#jpr_prev{
	left: 10px;
}
#jpr_next{
	right: 10px;
}


@media only screen and (orientation : landscape){
	#top_search_a ul{
		margin-bottom: 0;
	}
	#top_search_a li{
		width: 25vw;
		height: 15vw;
	}

	#top_search #top_search_a li[id] a{
		background-size: auto 40px;
	}
	#top_search_a li#gnav1 a,#top_search_a li#gnav2 a,#top_search_a li#gnav3 a,#top_search_a li#gnav4 a{
		background-position: center bottom 10px;
	}

	#top_search #top_search_a li a:after{
		background-size: auto 15px;
	}


	#top_search #top_search_a li#gnav1 a:after,
	#top_search #top_search_a li#gnav2 a:after,
	#top_search #top_search_a li#gnav3 a:after,
	#top_search #top_search_a li#gnav4 a:after{
		background-position: left 10px top 10px;
	}

	#top_search_oshirase{
		position: static;
		transform: translate(0,0);
	}
}